﻿<?xml version="1.0" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Australian National Site Guide - Revisions and Legend</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link rel="stylesheet" type="text/css" href="/style.css" />
    <link rel="stylesheet" type="text/css" media="print" href="/print.css" />
    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" />
    <link rel="icon" href="/favicon.ico" type="image/x-icon" />
    <meta name="description" content="Home of the Australian National Site Guide including schools and clubs" />
    <meta name="keywords" content="Australia Victoria paragliding hang gliding hanggliding microlight flying VHPA Australian National Site Guide clubs schools committee association" />
</head>
<body>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script src="/scripts/welcome.js"></script>
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date(); a = s.createElement(o),
                m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
        })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-65415760-2', 'auto');
        ga('send', 'pageview');
    </script>
    <div id="wrapper-menu-top">
        <div id="menu-top">
            <ul>
                <li><a href="/index.html" title="Home"><span>Home</span></a></li>
                <li><a href="/siteguidemap.html" title="Map"><span>Map</span> </a></li>
                <li><a href="/sitesindex.html" title="Sites Index"><span>Sites Index</span></a></li>
                <li><a href="/downloads.html" title="Downloads"><span>Downloads</span></a></li>
                <li><a href="/sitedevelopment.html" title="Site Development and Retention"><span>Site Development and Retention</span></a></li>
                <li><a href="/NotesForSiteManagers.html" title="Notes For Site Managers"><span>Notes For Site Managers</span></a></li>
                <li><a href="/disclaimer.html" title="Disclaimer"><span>Disclaimer</span></a></li>
            </ul>
        </div>
        <!--menu-top-->
    </div>
    <!--wrapper-menu-top-->
    <div id="wrapper-header">
        <div id="header">
            <div id="wrapper-header2">
                <div id="wrapper-header3">
                    <h1>Australian National Site Guide</h1>
                </div>
            </div>
        </div>
    </div>
    <div id="wrapper-content">
        <div id="wrapper-content2">
            <div id="wrapper-menu-page">
                <div id="menu-page">
                    <h3>
                        External Links
                    </h3>
                    <ul>
                        <li><a title="Sports Aviation Federation of Australia" href="http://www.safa.asn.au">SAFA</a></li>
                        <li><a title="ACT Hang-gliding and Paragliding Association" href="http://www.acthpa.org">ACTHPA</a></li>
                        <li><a title="Hang-Gliding Association of Western Australia" href="http://flywa.com.au">HGAWA</a></li>
                        <li><a title="North Queensland Hang-Gliding Association" href="#">NQHGA</a></li>
                        <li><a title="NSW Hang-gliding and Paragliding Association" href="http://www.nswhpa.org">NSWHPA</a></li>
                        <li><a title="South Australian Hang-Gliding Association" href="https://sites.google.com/site/sahpgahome">SAHPGA</a></li>
                        <li><a title="South Queensland Hang-Gliding Association" href="https://www.safa.asn.au/club-info/SEQLD">SQHGA</a></li>
                        <li><a title="Tasmanian Hang-gliding and Paragliding Association" href="http://www.thpa.org.au">THPA</a></li>
                        <li><a title="Victorian Hang-gliding and Paragliding Association" href="http://www.vhpa.org.au">VHPA</a></li>
                        <li><a href="https://wheretofly.info">"Where to Fly" guide</a></li>
                        <li><a href="http://www.airservicesaustralia.com/aip/aip.asp">Airservices Australia Charts</a></li>
                        <li><a href="http://xcaustralia.org/aircheck/aircheck.php">Airspace Checker</a></li>
                        <li><a href="https://birdlife.org.au/projects/beach-nesting-birds">Birdlife Australia - Beach Nesting Birds</a></li>
                    </ul>
                </div>
                <!--menu-page-->
            </div>
            <div class="content">
                <h2>
                    Australian National Site Guide - Revision History and Legend
                </h2>
                <h3>
                    Revisions:
                </h3>
                The Site Guide periodically is revised; this table lists the issue number of the
                current site guide, date of issue, and the changes made.
                <table>
                    <tr>
                        <td>Issue No:</td>
                        <td>Date</td>
                        <td>Changes</td>
                    </tr>
                    <tr>
                        <td>3.0</td>
                        <td>June 2008 onwards</td>
                        <td>Major rewrite. Migrated to xml database. New format. General clean-up and expansion from Victorian to national coverage. Version history now kept in a version control system.</td>
                    </tr>
                    <tr>
                        <td>2.1</td>
                        <td>20/1/2005</td>
                        <td>Mt Buangor closed</td>
                    </tr>
                    <tr>
                        <td>2.0</td>
                        <td>20/1/2005</td>
                        <td>Murmungee closed</td>
                    </tr>
                    <tr>
                        <td>1.9</td>
                        <td>13/3/04</td>
                        <td>The Pines has been removed from the site guide.</td>
                    </tr>
                    <tr>
                        <td>1.8</td>
                        <td>7/7/03</td>
                        <td>
                            Minor updates including noting Mt Donna Buang is closed during ski season Jun -
                            Oct, and adding landownwer comment to Mts', Ben Nevis, Elliot, Emu, Lonarch, Sugarloaf,
                            and Mumungee &amp; Tawonga Gap.
                        </td>
                    </tr>
                    <tr>
                        <td>1.7</td>
                        <td>9/4/03</td>
                        <td>Update to Mt Broughton re new landing options</td>
                    </tr>
                    <tr>
                        <td>1.6</td>
                        <td>28/2/03</td>
                        <td>Mt Broughton landing restrictions</td>
                    </tr>
                    <tr>
                        <td>1.5</td>
                        <td>7/1/2003</td>
                        <td>Berry's Beach removedbecause of threat to Mutton Bird burrows</td>
                    </tr>
                    <tr>
                        <td>1.4</td>
                        <td>24/7/2002</td>
                        <td>Addition of Cave Hill, , Mt Collier, and update to Mt Buangor, and Mt Lonarch</td>
                    </tr>
                    <tr>
                        <td>1.31</td>
                        <td>1/10/2000</td>
                        <td>Minor changes to description on Mt Emu and Bells Beach</td>
                    </tr>
                    <tr>
                        <td>1.3</td>
                        <td>17/7/2000</td>
                        <td>Update Portsea to reflect site changes, minor change to Landscape &amp; new photo.</td>
                    </tr>
                    <tr>
                        <td>1.2</td>
                        <td>15/11/99</td>
                        <td>Updated Mariners Lookoout to reflect fees, and corrected Birchip site map.</td>
                    </tr>
                    <tr>
                        <td>1.1</td>
                        <td>18/8/99</td>
                        <td>Update to Three sisters (Flowerdale)</td>
                    </tr>
                    <tr>
                        <td>1.0</td>
                        <td>1/8/99</td>
                        <td>Initial Release</td>
                    </tr>
                </table>
                <h3>
                    Legend:
                </h3>
                <p>
                    the following abbreviations are used in the site guide:
                </p>
                <p>
                    AGL&nbsp;&nbsp;&nbsp;Above Ground Level<br />
                    ASL&nbsp;&nbsp;&nbsp;Above Sea Level<br />
                    T/O&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Take / Off Area<br />
                    LZ &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Landing Zone / Area
                </p>
                <p>
                    For an explanation of symbols which may appear on any of the maps, refer to an <a href="http://www.auslig.gov.au/">Auslig</a> 1:250,000 map.
                </p>
                <p>
                    Note that 'Height' may refer to the height of launch over the landing field; not necessarily
                    the height of the site.
                </p>
            </div>
        </div>
    </div>
    <div id="wrapper-footer">
        <div id="footer">
            <a href="mailto:webmaster@siteguide.org.au">Webmaster</a> <!--| <a href="/credit.html">Credits</a>--> | <a href="/disclaimer.html">Disclaimer</a>
        </div>
    </div>
</body>
</html>
